Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3944

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-3944
Last Modified 29 Jan 2009 01:54:52
Published 05 Sep 2008 11:08:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-3944

Summary

SQL injection vulnerability in index.php in ACG-PTP 1.0.6 allows remote attackers to execute arbitrary SQL commands via the adid parameter in an adorder action.

Vulnerable Systems

Application

  • Discountedscripts Acg Ptp 1.0.6


References

BID - 31005

MILW0RM - 6362

SREASON - 4224


Last Updated: 27 May 2016 10:48:20